Mandrake Linux Security Advisory : MYSQL (MDKSA-2003:013)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

Aleksander Adamowski informed MandrakeSoft that the MySQL developers
fixed a DoS vulnerability in the recently released 3.23.55 version of
MySQL. A double free() pointer bug in the mysql_change_user() handling
would allow a specially hacked mysql client to crash the main mysqld
server. This vulnerability can only be exploited by first logging in
with a valid user account.

See also :

http://dev.mysql.com/doc/refman/4.1/en/news-3-23-55.html

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13998 (mandrake_MDKSA-2003-013.nasl)

Bugtraq ID:

CVE ID: CVE-2003-0073

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now